at 520 index

Date: 09-2001
Games: 002
System: Atari 5200


at 520 liste M

M

 | 1 games
Missile Command |


at 520 liste P

P

 | 1 games
Pac Man |


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


Missile Command

Rapid fire
Keep hitting the fire button to shoot up to 8 missiles.


Pac-Man

Invincibility on High Levels
Once you reach the 7th 'Key' level and eat a power pill, the ghosts won't stop flashing unless you eat them! So if you head straight to a pill at the start of the round, you are virtually incincible! And here's the coolest part: If you make it past level 7, this trick works for the rest of your game!